Componette

Componette

bckp

bckp / rabbitmq v11.1.3

🐰 RabbitMQ (AMQP, STOMP, MQTT) using BunnyPHP for Nette Framework (@nette).

download-cloud-line composer require bckp/rabbitmq

RabbitMQ

RabbitMQ (AMQP, STOMP, MQTT) integration for Nette Framework using BunnyPHP

Issues

Usage

To install the latest version of bckp/rabbitmq use Composer.

$ composer require bckp/rabbitmq

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch Nette PHP
dev ^11.2.x master 3.0+ >=8.0
stable ^11.1.1 master 3.0+ >=8.0

Development

This package is currently maintaining by these authors.


This package is FORK of contributte/rabbitmq to better fit our needs, and because original author have limited amount of time to support it. Also thank you for using this package.

bar-chart-fill

Statistics

download-cloud-fill
31
star-fill
0
bug-fill
4
flashlight-fill
21d
price-tag-2-line

Badges

guide-fill

Dependencies

php (^8.0)
ext-pcntl (*)
symfony/console (~3.3 || ^4.0 || ^5.0 || ^6.0)
nette/di (^3.1.0)
Componette Componette felix@nette.org